AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MailboxCountAction Class
MailboxCountAction Properties
Action Property
Mailbox Property

| MailboxCountAction Mailbox Property

Get/Set the name of the mailbox to query.
This can either be only the number of the mailbox or a string of the form mailboxnumber@context.If no context is specified "default" is assumed.
This property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Mailbox { get; set; }

    Public Property Mailbox As String
    	Get
    	Set

    public:
    property String^ Mailbox {
    	String^ get ();
    	void set (String^ value);
    }

    member Mailbox : string with get, set

#### Property Value

Type: String
See Also

#### Reference

MailboxCountAction Class
AsterNET.Manager.Action Namespace